
Foreman - Refactor #29284

Remove Rackspace from Core

03/08/2020 01:54 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Compute resources - Rackspace   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7612

  

Description

Subtasks:

Refactor # 29285: Deprecate rackspace compute resource Closed

Related issues:

Related to Hammer CLI - Refactor #36813: Drop Rackspace CR support Closed

Related to Foreman - Refactor #36816: drop last remain of the Rackspace CR Closed

Associated revisions

Revision 6cb37796 - 05/04/2020 01:35 PM - Tomer Brisker

Fixes #29284 - Drop Rackspace support

History

#1 - 04/27/2020 09:47 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/7612 added

#2 - 05/04/2020 01:35 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 05/04/2020 02:01 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset 6cb37796283412fc35d348f42a9ac35e41a076d7.

#4 - 10/09/2023 12:40 PM - Evgeni Golov

- Related to Refactor #36813: Drop Rackspace CR support added

#5 - 10/10/2023 06:13 AM - Evgeni Golov

- Related to Refactor #36816: drop last remain of the Rackspace CR added
